/* overrides extra padding on button elements in Firefox */
.uibutton::-moz-focus-inner {
 padding: 0;
 border: 0;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #e9e9e9;
	border-left: none;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	display: none;
	background-image: url(images/bg/NavBg.png);
}
ul.tabs li span {
	color: #999;
	display: block;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
	font-size: 11px;
}
ul.tabs li a {
	text-decoration: none;
	color: #999;
	display: block;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
	font-size: 11px;
 -webkit-transition: background-color .2s ease-out;
 -moz-transition: background-color .2s ease-out;
 -o-transition: background-color .2s ease-out;
 transition: background-color .2s ease-out;
}
ul.tabs li a:hover {
	color: #000;
	background-image: url(images/bg/NavBgHover.png);
}
ul.tabs li.active a {
	color: #900;
 -webkit-transition: background-color .2s ease-out;
 -moz-transition: background-color .2s ease-out;
 -o-transition: background-color .2s ease-out;
 transition: background-color .2s ease-out;
}
ul.tabs li.active, ul.tabs li.active a:hover {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #000;
}
.tab_container {
	border: 0px solid #e9e9e9;
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	padding-top: 15px;
}
.tab_content {
	padding: 0px;
	min-height: 50px;
	display: none;
}
.tab_content .uibutton-group {
	position: relative;
	margin-top:-41px;
	margin-right:0px;
	float:right;
}

/*
------------------------------------------------------------
		 shoutcutBox in dashborad 
------------------------------------------------------------
*/
.shoutcutBox {
	border:1px solid #dddddd;
	-moz-box-shadow:1px 1px 2px #f5f5f5;
	-webkit-box-shadow:1px 1px 2px #f5f5f5;
	box-shadow:1px 1px 2px #f5f5f5;
	position: relative;
	padding: 15px 20px;
	margin: 0 0px 10px 0px;
	background-color: #f5f5f5;
	cursor: pointer;
 -webkit-transition: background-color .2s ease-out;
 -moz-transition: background-color .2s ease-out;
 -o-transition: background-color .2s ease-out;
 transition: background-color .2s ease-out;
}
.shoutcutBox:hover {
	background-color: #ededed;
	-moz-box-shadow:1px 2px 2px #eeeeee;
	-webkit-box-shadow:1px 2px 2px #eeeeee;
	box-shadow:1px 2px 2px #eeeeee;
}
.shoutcutBox strong {
	font-size: 18px;
	display: inline-block;
	margin-right: 5px;
}
.shoutcutBox em {
	display: inline-block;
	text-transform: capitalize;
	color: #AAA;
}
.shoutcutBox.last {
	margin: 0;
}
.breaks {
	height: 7px;
	background-image: url(images/bg/beake.png);
	background-repeat:repeat-x;
	background-position: center center;
	margin: 0 0 10px 35px;
}
.breaks span {
	height: 7px;
	width:13px;
	background-image: url(images/bg/beake_s.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	margin: auto;
}
.SEdemo {
	display:inline-block;
	margin:0px;
}
.dateBox {
	margin:8px 0px;
}
.nD {
	font-size:70px;
	margin-right:10px;
	float:left;
	text-align:center;
}
.dD {
	padding-top:0px;
	font-size:33px!important;
	float: left;
	line-height: 22px;
}
.fullD {
	padding-top:4px;
	font-size:16px;
	color:#aaaaaa;
}
.todate {
	height:200px;
}
.todate li {
	padding:20px 10px;
}
.newevent {
}
.external-event { /* try to mimick the look of a real event */
	text-shadow:none;
	padding:10px;
	margin: 0px 0;
	display:inline-block;
	padding: 2px 4px;
	background: #3366CC;
	color: #fff;
	font-size: .85em;
	cursor: pointer;
}
/*
------------------------------------------------------------
		 icon List 
------------------------------------------------------------
*/
.iconBox {
	border:1px solid #dddddd;
	-moz-box-shadow:1px 1px 2px #f5f5f5;
	-webkit-box-shadow:1px 1px 2px #f5f5f5;
	box-shadow:1px 1px 2px #f5f5f5;
	padding: 7px 10px;
	margin: 10px 5px 10px 5px;
	background-color: #f5f5f5;
	cursor: pointer;
	position: relative;
	display: inline-block;
 -webkit-transition: background-color .2s ease-out;
 -moz-transition: background-color .2s ease-out;
 -o-transition: background-color .2s ease-out;
 transition: background-color .2s ease-out;
}
.iconBox:hover {
	border:1px solid #d0d0d0;
	-moz-box-shadow:1px 1px 2px #eeeeee;
	-webkit-box-shadow:1px 1px 2px #eeeeee;
	box-shadow:1px 1px 2px #eeeeee;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #f2f2f2;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #f2f2f2;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #f2f2f2;
	background-color: #eeeeee;
}
.iconBox strong {
	font-size: 10px;
	display: inline-block;
	margin-right: 5px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
/*
------------------------------------------------------------
		 list Typography
------------------------------------------------------------
*/
ul.list_arrow, ul.list_arrow2 {
	margin: 0px 0 15px 15px!important;
}
ul.list_arrow li {
	padding: 2px 2px 2px 0px;
	list-style-image: url(images/icon/arrow_a.gif);
}
ul.list_arrow2 li {
	padding: 2px 2px 2px 0px;
	list-style-image:url(images/icon/arrow.png)
}

/*
------------------------------------------------------------
		 grid in content
------------------------------------------------------------
*/
.oneTwo {
	width: 49%;
	display: inline;
	float: left;
}
.oneTwo:last-child {
	float:right;
}
.oneThree {
	width: 32%;
	display: inline;
	float: left;
	margin-left: 2%;
}
.oneThree:first-child {
	margin-left: 0;
	float: left;
}
.twoOne {
	width: 66%;
	float: right;
	margin-left: 2%;
}
.twoOne:first-child {
	margin-left: 0;
	float: left;
}
.oneFour {
	width: 23%;
	float: left;
	margin-right: 2.6%;
}
.oneFour:last-child {
	margin-right:  0%;
}
/*
------------------------------------------------------------
	widget ,  column
------------------------------------------------------------
*/

.topcolumn { }
.widget {
	border: 1px solid #cdcdcd;
	margin: 0px 0 20px 0;
}
.widget.noborder {
	border : none;
}
.widget .header.border {
	border:1px solid #cdcdcd;
	border-bottom:none;
}
.widget .header {
	height: 40px;
	border-bottom: none;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 19%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(19%, #ffffff), color-stop(100%, #ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 19%, #ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 19%, #ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 19%, #ededed 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 19%, #ededed 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );/*  IE6-9 */
}
.widget .header span {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 11px 0 0 15px;
	float: left;
}
.widget .header span img {
	margin-right:5px;
}
.widget .content {
	background: #ffffff url("images/inner-shadow.png") repeat-x;
	border-top: 1px solid #cecece;
	padding: 15px 25px;
	min-height: 50px;
}
#buttom_top {
	height: 20px;
	width: auto;
	text-align: right;
	float: left;
	padding: 7px 0 0 7px;/*	border: 1px #CCCCCC solid; padding: 7px 7px 0 0; */
}
#buttom_top img {
	margin-bottom: -3px;
	padding-right: 0px;
}
/*
------------------------------------------------------------
	 two column
------------------------------------------------------------
*/
.column_left, .column_right {
	width: 49%;
	float: left;
	padding-left:1%;
	margin-bottom: 0px;
}
.column_left {
	padding-right:1%;
	padding-left:0;
}
.noshadow {
	-moz-box-shadow: 0 0 0 transparent;
	-webkit-box-shadow: 0 0 0 transparent;
	box-shadow: 0 0 0 transparent;
}

/*
---------------------------------
customised
---------------------------------
*/
	
.note_pad{
	background:#FFFFCC url('images/note_pad.png') repeat-y;
	padding:8px;
	padding-left:25px;	
	line-height:20px;	
	min-width:420px;
	min-height:320px;
}	

.table_tag{
	border: solid 1px #C5C5C5;
	background: #F7EAF1;
	color: #000;
	font-size: 10px;
	padding:3px 5px;	
	text-transform: lowercase;
	margin-left:10px;
}

.table_tag2{
	border: solid 1px #C5C5C5;
	background: #E7F0BA;
	color: #000;
	font-size: 10px;
	padding:3px 5px;	
	text-transform: lowercase;
	margin-left:10px;
}



/**

record style fixes
*/
.header{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid #ddd;
}
.section{
	padding:10px 0;
}
.section label{
	font-weight:bold;
	padding:10px 0;
	text-transform:capitalize;
}

.section small{
	display:block;
	font-weight:normal;
	color:#3e3e3e;
	padding-top:5px;
}

#buttom_top .uibutton{
	position:absolute;
	z-index:99;
}

.msg_date{
	text-align:right;
	color:#c0c0c0;
}

.msg_date span{
	display:block;
	margin-top:10px;
}

.delete_btn{
	background:none;
	color:#bb0000;
	border:none;
	cursor:pointer;
	text-decoration:underline;
}

.delete_btn:hover{
	text-decoration:none;
}

ul.tabs{
	padding:0 !important;
}

.ui-spinner {position: relative; border: 0px solid white; }
.ui-spinner-buttons {position: absolute}
.ui-spinner-button {overflow: hidden}